AUVIA(4) | Kernel Interfaces Manual | AUVIA(4)

# NAME

auvia — VIA VT82C686A/VT8233/VT8235/VT8237 integrated AC'97 audio device driver

# SYNOPSIS

auvia* at pci? dev ? function ?
audio* at audiobus?

# DESCRIPTION

The auvia device driver supports the integrated AC'97 audio controller of the VIA Technologies VT82C686A/VT8233/VT8235/VT8237 Southbridge chip found on some motherboards.

# SEE ALSO

ac97(4), audio(4), pci(4)

# HISTORY

The auvia driver was originally written by Tyler C. Sarna for NetBSD 1.5.

June 22, 2005 | NetBSD 6.0